{
  "home": "http://lahman.r-forge.r-project.org/",
  "license": "GPL",
  "license_family": "GPL3",
  "summary": "Provides the tables from Sean Lahman's Baseball Database as a set of R data.frames. It uses the data on pitching, hitting and fielding performance and other tables from 1871 through 2014, as recorded in the 2015 version of the database."
}